body {

 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;	
        font-family:
		'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
		"source-han-sans-japanese",
		,"游ゴシック体", "Yu Gothic", YuGothic,
        sans-serif !important;

-webkit-text-size-adjust: 100% !important;
		
		
}

::selection{ background-color:#90D4C5;color:#FFF;}


/*******************************************
Bootstrap　各デバイスサイズごとの設定

各スマホのデバイスサイズ

iPhone4: 320 × 480
iPhone5: 320 × 568
iPhone6: 375 × 627
iPhone6s: 414 × 736
Nexus6: 414 × 659

*******************************************/




/* カスタム, iPhone Retinaディスプレイ */ 
@media only screen and (min-width : 320px) and (max-width : 479px) not  (orientation:landscape){

   
}
 

/* XSサイズ : Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) and (max-width : 767px) or (orientation:landscape){


	.thumbnail-title { font-size: 14px !important;}
	.thumbnail-description{ font-size: 11px !important; }

}


/* SMサイズ、タブレット */
@media only screen and (min-width : 768px) and (max-width : 991px){
	
	.container{width:90% !important;}

	.thumbnail-title { font-size: 14px !important;}
	.thumbnail-description{ font-size: 12px !important; }

}

/* MDサイズ、デスクトップ : Medium Devices, Desktops */
@media only screen and (min-width : 992px) and (max-width : 1199px){

	.thumbnail-title { font-size: 17px !important;}
	.thumbnail-description{ font-size: 15px !important; }

}

/* LGサイズ、ワイドスクリーン : Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

	.thumbnail-title { font-size: 18px !important;}
	.thumbnail-description{ font-size: 16px !important; }

}

/*メニューバー非アイコンの場合に適用*/
@media only screen and (min-width : 768px) {
	
    /* デスクトップ表示ではホバー操作でドロップダウンを表示 */
    .dropdown:hover .dropdown-menu {
        display: block;
    }
	
}




/*******************************************
トップページ
*******************************************/


	.top-bg{
		background:url(/img/bg.jpg) 0 0 / cover no-repeat fixed;
	}

@media (max-width: 569px) {
	.top-bg {

background: url(/img/bg.jpg) #fff  no-repeat center;
background-size:cover; /* 背景画像をhtml要素にフィット */


/*
		background-image: url(/img/bg.jpg); 
		background-repeat:no-repeat;
		background-position: center left;  
		background-attachment:fixed;
		background-size: auto 100%;
*/

	}
}
    



/*******************************************
カスタムCSS
*******************************************/

a{ -webkit-tap-highlight-color:rgba(144,212,197,0.5); }


.top10{margin-top:10px !important;}
.top20{margin-top:20px !important;}
.top30{margin-top:30px !important;}
.top40{margin-top:40px !important;}
.top50{margin-top:50px !important;}
.top60{margin-top:60px !important;}
.top70{margin-top:70px !important;}
.top80{margin-top:80px !important;}
.top90{margin-top:90px !important;}
.top100{margin-top:100px !important;}

.padding-top10{padding-top:10px !important;}
.padding-top20{padding-top:20px !important;}
.padding-top30{padding-top:30px !important;}
.padding-top40{padding-top:40px !important;}
.padding-top50{padding-top:50px !important;}
.padding-top60{padding-top:60px !important;}
.padding-top70{padding-top:70px !important;}
.padding-top80{padding-top:80px !important;}
.padding-top90{padding-top:90px !important;}
.padding-top100{padding-top:100px !important;}

.btm10{margin-bottom:10px !important;}
.btm20{margin-bottom:20px !important;}
.btm30{margin-bottom:30px !important;}
.btm40{margin-bottom:40px !important;}
.btm50{margin-bottom:50px !important;}
.btm60{margin-bottom:60px !important;}
.btm70{margin-bottom:70px !important;}
.btm80{margin-bottom:80px !important;}
.btm90{margin-bottom:90px !important;}
.btm100{margin-bottom:100px !important;}

.padding-bottom10{padding-bottom:10px !important;}
.padding-bottom20{padding-bottom:20px !important;}
.padding-bottom30{padding-bottom:30px !important;}
.padding-bottom40{padding-bottom:40px !important;}
.padding-bottom50{padding-bottom:50px !important;}
.padding-bottom60{padding-bottom:60px !important;}
.padding-bottom70{padding-bottom:70px !important;}
.padding-bottom80{padding-bottom:80px !important;}
.padding-bottom90{padding-bottom:90px !important;}
.padding-bottom100{padding-bottom:100px !important;}

.line-top{border-top:#CCC dotted 1px;}

.radius1{border-radius: 1px; -webkit-border-radius: 1px; -moz-border-radius: 1px; }
.radius2{border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; }
.radius3{border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.radius4{border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.radius5{border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.radius6{border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
.radius7{border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; }
.radius8{border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; }
.radius9{border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; }
.radius10{border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }



.site_base{color:#90D4C5;}
.white{color:#FFF !important;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

.m-reset{margin:0 !important; width:100%;}
.p-reset{padding:0 !important;}


header p{
	font-size:12px;
	}

i.fa{margin-right:0.8em;}

.site-content{/*padding-top:60px;*/background:#FFF;}

.thumb-desc{font-size:12px;margin-top:0.5em;}

p.thumbnail-description span{
	display:block;
	font-size:12px;	
	
	
	}

@media (min-width: 780px) {

a > img:hover{
    opacity: 0.6;
    -webkit-transition: opacity 0.15s ease-in-out;
    transition: opacity 0.15s ease-in-out;
}

}


/*
ナビゲーション
---------------------*/
nav{
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);	
	}


.navbar{background-color:rgba(255,255,255,0.95) !important;}

.navbar-brand{color:#90D4C5 !important;}

.navbar-nav > li a:hover , ul.dropdown-menu > li a:hover{background-color:#90D4C5 !important; color:#FFF !important;}

.navbar-right .dropdown-menu{background-color:rgba(255,255,255,0.8);}

.dropdown-menu,.dropdown-menu>li{padding:0 !important;margin:0 !important;}

.dropdown-menu>li>a{padding: 10px 20px !important;}

.navbar,.navbar-header{height:50px;}

.nav>li>a{max-height:50px;}

.navbar-brand > span{font-size:10px;padding-left:1em;color:#999;}


@media (max-width: 950px) {

.navbar-brand > span{display:none;}


}


@media (min-width: 400px) {
	
.project:hover{
    opacity: 0.6;
	
    -webkit-transition: opacity 0.15s ease-in-out;
    transition: opacity 0.15s ease-in-out;
	
}

}






/*----------------------
スマホ対応

iPhone4: 320 × 480
iPhone5: 320 × 568
iPhone6: 375 × 627
iPhone6s: 414 × 736
Nexus6: 414 × 659

----------------------*/
@media (max-width: 767px) {
.navbar-default .navbar-toggle{border:none;}

.navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:transparent !important;}


.navbar-nav > li{margin:0 !important;border-bottom:1px dashed #eee;}
.navbar-nav > li:last-child{border:none !important;}


.navbar-default .navbar-collapse{position: relative;}


/*ドロップダウン第１階層*/
.navbar-nav{background-color:rgba(255,255,255,1);margin: 0px -15px !important;}
.navbar-nav > li > a{padding:30px 15px !important;line-height:5px !important;}

/*ドロップダウン第２階層*/
.navbar-nav .open .dropdown-menu > li > a{line-height:30px !important;background-color:rgba(235,235,235,0.80);border-bottom:1px dotted #cfcfcf;}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{max-height:360px !important;border-bottom:2px solid #cfcfcf !important;}
}









/*===================================
オブジェクト回転
====================================*/
.spin-anim{
    -webkit-animation: spin 1.5s linear infinite;
    -moz-animation: spin 1.5s linear infinite;
    -ms-animation: spin 1.5s linear infinite;
    -o-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes spin {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes spin {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}





/*===================================
トップページニュース一覧
====================================*/

.news-table{
	font-size:12px;
	border: none;
	}

.news-table tr th,.news-table tr td{
	border-top: 1px dotted #CCC !important;padding:0 8px !important;
	}

.news-table tr:last-child th,.news-table tr:last-child td{
	border-bottom: 1px dotted #CCC !important;
	}

.news-table tr th{font-weight:normal;vertical-align: middle !important;}

.news-table tr td{padding:0;font-size:1.2em;}

.news-table tr td a{text-decoration:none;display:block;padding:10px;color:#333;}

@media (max-width: 767px) {

.news-table > td a{ font-size:10px !important;}

}

.news-table tr td a:hover{}

.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th{
  background-color:rgba(144,212,197,0.1) !important;
  
}



/*===================================
レシピ詳細ページ
====================================*/

.recipe-title{
	color:#666;font-size:15px;text-align:center;line-height:20px;
	font-weight:bold;
	}
	
.recipe_catch{font-size:1.3rem;padding-bottom:1em;}

h3.recipe-start,h3.info-start{
	color:#90D4C5; font-size:18px; font-weight:lighter;
	}
h3.recipe-start span
h3.recipe-start span{margin-left:1em;font-size:0.8em;}

h3.info-start span{
	color:#90D4C5;font-size:14px;font-weight:700;border-left:3px solid #90D4C5;
	padding-left:1em;
	display:block;
	}



.material-area{
	padding:0 3em;
	}
.material-name{font-size:1rem;font-weight:bold;}
.material-table{
	font-size:12px;
	border: 1px dotted #CCC;
	}
	
.material-table tr td{
	border-top: 1px dotted #CCC !important;
	}

.shop-text p{text-indent:1em;}


.shop-name{font-weight:bold;color:#666;font-size:1.5rem;border-left:5px solid #999;padding-left:1em;}
.shop-name span{display:block;font-weight:normal;font-size:1rem;}


.shop-detail{
	border:none;
	
	}

.shop-detail tr{}
.shop-detail tr th{font-size:11px;min-width:6em;color:#666;}
.shop-detail tr td{font-size:11px;}

.map-area{paddding:0 !important;}
.map-area iframe{height:300px !important;border:0;padding:0 !important;}

.indent{
	padding: 0 1em 0 2em;
  	text-indent: -1.4em;
	font-size:1.2rem;
	}

/*===================================
フッター
====================================*/

.site-footer{
	margin-top:30px;
	background-color:rgba(144,212,197,0.1);
	}




.pagination > li > a, .pagination > li > span{
	color: #90D4C5 !important;
	border: 1px solid #90D4C5 !important;
	padding: 10px 15px !important;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color:#FFF !important;
  background-color: #90D4C5 !important;
  border-color: #90D4C5 !important;
}